.form-section {
  text-align: center;
  margin-top: 60px;
  padding: 0 20px;
}

.form-title {
  font-size: 36px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif !important;
  color: #274a44;
  font-weight: bold;
  margin-bottom: 30px;
}

.form {
  margin: 20px auto;
  width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.form-input {
  border: 1px solid #b3b3b3;
  padding: 10px 12px;
  font-size: 16px;
  margin-bottom: 10px;
}

.form-textarea {
  resize: none;
}

.form-input-checkbox {
  margin-bottom: 10px;
}

.offero-link {
  color: #274a44;
  font-weight: bold;
  cursor: pointer;
}

.form-btn {
  margin: 0 auto;
  width: 155px;
  color: #ffffff;
  background-color: #274a44;
  padding: 10px 30px;
  outline: none;
  border: none;
  cursor: pointer;
}

.disabled {
  background-color: rgba(39, 74, 68, 0.60);
}

.alert {
  color: #d34040;
  font-size: 12px;
  margin-bottom: 10px;
}

.form-notice {
  color: #274a44;
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 10px;
}

@media screen and (max-width: 530px) {
  .form-title {
    font-size: 30px;
  }
  .form {
    width: 100%;
  }
}
